* {
    background-color: #27263D;
    color: white;
    font-family: "Trebuchet MS", serif;
}

.inputs {
    margin: 50px auto auto;
    width: 50%;
    border: 2px solid black;
    border-radius: 50px;
    padding: 10px;
}

.submit {
    margin: auto 30%;
    width: 40%;
    padding: 10px;
}

.api-container {
    width: 75%;
    margin: 25px auto auto;
    border: 2px solid black;
    border-radius: 50px;
    padding: 10px;
}

.text {
    margin-left: 10%;
    line-height: 150%;
}

.no-dots {
    list-style-type: none;
}

div {
    margin-bottom: 10px;
}

label {
    display: inline-block;
    width: 40%;
    text-align: right;
}

input {
    margin: 10px auto auto;
    width: 25%;
    padding: 10px;
}

h2 {
    text-align: center;
    margin: auto;
    width: 50%
}

code {
    font-family: monospace, Serif;
    background-color: #1d1d2d;
    padding: 2px 5px;
    border-radius: 5px;
    width: auto;
}

pre {
    font-family: monospace, Serif;
    background-color: #1d1d2d;
    padding: 2px 5px;
    border-radius: 5px;
    width: 43%;
}